Subject: RE: [Iptel] "*" and "#" signs in the userinfo of SIP URI

From: [email-masked]
Date: Mon, 12 Mar 2007 05:04:38 +0200 (EET)

Brian Rosen writes:

 > I really want to get this done now.  We two aspects on this that we
need to
 > resolve:
 >
 > 1. Is it required that I drop E and F as a way to encode * and #?
 >
 > 2. Is it required to modify the syntax of the uri to allow * and #
 > un-escaped?

1 = yes, because we definitely don't need yet another redundant sip
feature.  same hold for anything else redundant that you may have in the
draft.

2 = yes, IF you want to introduce changes in current sip rfcs, but it is
NOT required in the sense that there already is a standard way to escape
these chars.

-- juha

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel